View Full Version : Igor SFH-56 device Plugin Problem

April 12th, 2008, 07:28 PM
i have Igor SFH-56 device Plugin Problem in my pc
when girder detect this plugin it say :-
" Warning: There may be hardware problem in receiver ! "
i'd changed Girder version ( 3.2 and 3.3 and 4.0 and 5.0 )
but this problem still found and this messege when i'd
plug receiver or with out it what's solution now ?

wait responses

Rob H
April 13th, 2008, 04:14 AM
Does the device work with other programs?

April 13th, 2008, 10:53 AM
when i install this plugin on another pc i'd receive same message
what's solution really i'm tired for that

Rob H
April 13th, 2008, 12:07 PM
Either there's a problem with the hardware itself or you haven't installed a device driver for it (this is probably required in addition to the plugin).

Check here http://www.cesko.host.sk/IgorPlugUSB/IgorPlug-USB%20(AVR)_eng.htm
for information about installing the device driver

April 13th, 2008, 12:35 PM
sorry sear i talk about Com port not for USB port
what i can do now ?
or if you can write me Girder and Igor plugin source link
i thanks you alot but i need answer for there're more versions for
Igor plugin for com port ? or where i can find more versions ?
and write me all versions of Girder and what's compatible versions
of Igor plugin i can use ?

thanks so much for you

Rob H
April 13th, 2008, 12:52 PM
For the COM port version as far as I know there is no Girder 4 or 5 plugin.

See http://www.cesko.host.sk/girderplugin.htm

April 13th, 2008, 02:27 PM

for the COM version with Girder 4 you'll need the 1.15 version of IgorPlug.

The download was down, so I've posted it here: http://www.promixis.com/forums/showthread.php?t=17264

Rob H
April 14th, 2008, 02:32 AM
Thanks for that.

July 30th, 2008, 10:12 AM
does girder 4 + IgorPlugin work under Vista? Cause there's no Igor Plugin for Girder 5!
THX helplessuser

July 30th, 2008, 04:11 PM
no idea if it works with Vista.

Any reason why you haven't tested this yet?

Rob H
July 31st, 2008, 04:24 AM
The Igor plugin for G4 should work fine under G5 - but I don't know whether it works with Vista.

July 31st, 2008, 09:11 AM
so there's nobody on the Net who tested girder 5 beta + IgorPlugin under Vista.
I did several times and it just wont work so far. Always BlueScreens and Shutdowns.
There's people saying I'm making wrong installations, but I don't think so, the same application + config works fine under XP.
I would be thankfull if anybody tells me who to get it working under Vista 32bit (ultimate). But I think I'll have to wait.

August 4th, 2008, 08:21 AM
tested the same constellation girder 4 + IgorPlug running under WinXP on VMware on my Vista Client. There are no errors so far, but until this point it seems the com-port input can't get through to Girder. Even so com 1+2 are supported by VMware.
I still have to test and try some other plugins to run my TSOP1838.

Greetings MTR